Permalink
Browse files

drop support for Ruby ver < 1.9.3

  • Loading branch information...
1 parent 4fc2961 commit 9e77b9996ff4e4f5981e0bcf2d2eb390b7f10fef @dejan committed Aug 5, 2013
Showing with 1 addition and 4 deletions.
  1. +0 −3 .travis.yml
  2. +1 −1 README.md
View
@@ -4,8 +4,5 @@ env:
script: sh -c 'cd meta_request && rake'
gemfile: meta_request/Gemfile
rvm:
- - 1.8.7
- - 1.9.2
- 1.9.3
- 2.0.0
- - ree
View
@@ -24,7 +24,7 @@ If you have a problem installing extension from Chrome Store or just want to run
## Supported environments
* Rails 3, Rails 4
-* Ruby 1.8, Ruby 1.9, Ruby 2.0
+* Ruby 1.9.3, Ruby 2.0
## Compatibility Warnings

0 comments on commit 9e77b99

Please sign in to comment.